.bg{
    position: relative;
    height: 4428px;
    background: url(//p3.ifengimg.com/l/2019/4/31044b12d860e26/bg.jpg)no-repeat center;
    background-size: 1920px 4428px;
}

.contain{
    width: 1000px;
    margin: 0 auto;
}
.block1{
    height: 148px;
    /* width: 100%; */
    padding-top: 713px;
}
.wordTitle{
    display: block;
    margin: 0 auto;
}
.focus{
    width: 1020px;
    height: 434px;
    padding-top: 86px;
    margin: 0 auto;
    background: url(//p3.ifengimg.com/l/2019/4/31044b12d860e26/focusBg.png)no-repeat center;
    background-size: 100%;
}
.focus li{
    width: 230px;
    margin-left: 18px; 
    display: inline-block;   
}
.word{
    border: 1px solid #ffd252;
    background-color: #ae8510;
    margin-top: 13px;
}
.word h3{
    width: 204px;
    margin: 0 auto;
    font-size: 18px;
    font-weight: bold;
    color:#fff;
    border-bottom: 2px solid #dfce9f;
    padding-bottom: 13px;
    padding-top: 9px;
    line-height: 24px;
}
.word p{
    padding-top: 10px;
    padding-bottom: 23px;
    font-size: 14px;
    color:#fff;
    width: 186px;
    margin-left: 16px;
}
.word a{
    color:#fff;
    font-weight: bold;
}
.eventList{
    width: 1023px;
    height: 900px;
    padding-top: 100px;
    margin: 66px auto 0;
    background: url(//p3.ifengimg.com/l/2019/4/31044b12d860e26/eventBg.png)no-repeat center;
    background-size: 100%;
}
.eventList li{
    float: left;
    width: 470px;
    height: 112px;
    border: 1px solid #906a00;
    display: flex;
    justify-content: flex-start;
    padding: 15px 10px;
    margin-left: 13px;
    margin-bottom: 35px;
}
.eventWord{
    margin-left: 12px;
}
.eventWord p a{
    color:#ffd051;
    font-size: 14px;
}
.eventList li h3{
    color:#fecf50;
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
}
.eventList li p{
    margin-top: 5px;
    width: 330px;
    color:#ffd051;
    font-size: 14px;
    line-height: 24px;
    border-bottom: 1px solid #ffd051;
    padding-bottom: 10px;
    margin-bottom: 5px;
}
.star{
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
    vertical-align: bottom;
    color:#fecf50;

}
.star i{
    display: inline;
    margin: 3px;
    line-height: 20px;
}
/*2018金融行业获奖名单*/
.finList{
    width: 1029px;
    height: 1544px;
    margin: 65px auto 0;
    background: url(//p0.ifengimg.com/l/2019/4/31044b12d860e26/bankBg.png)no-repeat center;
    background-size: 100%;
    padding-top: 180px;
}
.finList li{
    position: relative;
    margin-bottom: 150px;
}
.swiper-button-prev{
    width: 34px;
    height: 73px;
    background: url(//p0.ifengimg.com/l/2019/4/31044b12d860e26/prev.png)no-repeat center;
    background-size: 100%;
}
.swiper-button-next{
    width: 34px;
    height: 73px;
    background: url(//p3.ifengimg.com/l/2019/4/31044b12d860e26/next.png)no-repeat center;
    background-size: 100%;
}

.swiper-slide{
    color:#fff;
}
.moneyPic{
    display: inline-block;
    margin-right: 30px;
}
.moneyPic:nth-child(1){
    margin-left: 110px;
}
.moneyPic div{
    width: 220px;
    height: 122px;
    border: 1px solid #906a00;
    padding: 10px;
}
.moneyPic p{
    width: 240px;
    height: 26px;
    background: url(//p1.ifengimg.com/l/2019/4/31044b12d860e26/bankWordBg.png)no-repeat center;
    background-size: 100%;text-align: center;
    line-height: 26px;
    color:#fff;
    font-size: 16px;
    font-weight: bold;
    margin-top: 8px;
}

/*弹窗*/
.tcList li{
    display: none;
    position: absolute;
    top: -30px;
    left: 145px;
    width: 674px;
    height: 200px;
    border: 1px solid #d1a300;
    background: url(//p2.ifengimg.com/l/2019/4/31044b12d860e26/tcBg.png)repeat;
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 20px;
    padding-right: 20px;
    z-index: 100;
}
.tcList li .tcWord{
    width: 674px;
    height: 200px;
    overflow: auto;
}
.line{
    position: absolute;
    top: 25px;
    right: 20px;
    opacity: .5;
    width: 8px;
    height: 200px;
    background-color: #d1a300;
}
.close{
    position: absolute;
    top: -10px;
    right: 0;
    font-size: 30px;
    color:#fff;
    cursor: pointer;
}
.tcList li p{
    width: 610px;
    color:#fff;
    font-size: 16px;
    line-height: 30px;
    font-weight: bold;
}
.tcList li .tcWord::-webkit-scrollbar
{
    width: 8px;
    height: 8px;
    background-color: transparent;
}

.tcList li .tcWord::-webkit-scrollbar-thumb
{
    width: 8px;
    background-color: #d1a300;
}


